widelands 1:16-1 source package in Ubuntu

Changelog

widelands (1:16-1) unstable; urgency=low

  * New upstream release

widelands (1:16~rc1-1) unstable; urgency=low

  * New upsteram release candidate 
  * Updated Standards-Version to 3.9.1, no changes required 
  * Removed patches/secfix-617960 since part of the new release 
  * Do not override widelands version number in debian/rules

widelands (1:15-3) unstable; urgency=high

  * Closes a potential security issue in internet games.
    Added: patches/secfix-617960 (Closes: #617960)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 14:02:39 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-04-30
Uploaded to:
Oneiric
Original maintainer:
Martin Quinson
Architectures:
any
Section:
games
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe games

Downloads

File Size SHA-256 Checksum
widelands_16.orig.tar.bz2 131.4 MiB d8db3c15c30314cb220c6d79d93d3d31e7bce2722c93d2c385d643c3c669625d
widelands_16-1.debian.tar.gz 12.3 KiB fc6759a859ca61180e8e28fba11f3a8d68c7497c41bb0d85228ef7b48abaaf25
widelands_16-1.dsc 1.5 KiB b3a5269e8aba0c2564f0417b0d9d0a7019b226f080a21543149b7bbf56994566

Available diffs

View changes file

Binary packages built by this source

widelands: No summary available for widelands in ubuntu quantal.

No description available for widelands in ubuntu quantal.

widelands-data: No summary available for widelands-data in ubuntu quantal.

No description available for widelands-data in ubuntu quantal.

widelands-dbg: fantasy real-time strategy game (debug cruft)

 This package contains the debugging symbols associated to widelands.
 .
 If you don't want to debug widelands (nor report bugs against it), you
 don't need it.